<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザー情報更新</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="userUpdate.css" rel="stylesheet">
</head>
<body>
    <div class="logout">
        <div class="row col-6 aaa">
            
            <h3>ユーザー名さん</h3>
    <a href="login.html" ><h2 class="ml-5">ログアウト</h2></a>
        </div>
    </div>
  <h1>ユーザー情報更新</h1>
    <div class="update">
      <p>ログインID</p>
        <p>id0001</p>
    <p>パスワード</p><input type="text" style="width:500px;" class="form-control">
         
   <p>パスワード(確認)</p><input type="text" style="width:500px;" class="form-control">
         
    <p>ユーザー名</p><input value ="あ"type="text" style="width:500px;" class="form-control">
         
   <p>生年月日</p><input value = "2020-01-01"type="date" style="width:500px;" class="form-control">
 </div>
         <p></p>
    
    <div class="botton">
         <input type="button" value="登録" class="btn btn-primary">
    </div>
  <div class="return">
      <a href="userList.html" >戻る</a>
    </div>
</body>
</html>
 

